Subject: Re: [PATCH] netfilter: nf_nat_helper: tidy up adjust_tcp_sequence

From: Patrick McHardy <[email-masked]>
Date: Thu, 05 Nov 2009 15:53:31 +0100

Hannes Eder wrote:
> The variable 'other_way' gets initialized but is not read afterwards,
> so remove it.  Pass the right arguments to a pr_debug call.
> 
> While being at tidy up a bit and it fix this checkpatch warning:
>   WARNING: suspect code indent for conditional statements
> 
> Signed-off-by: Hannes Eder <[email-masked]>
> 

Applied with some minor changes (use enum ip_conntrack_dir instead
of int, use function name literally instead of "%s()" with __func__).